body {margin:0px;}
body, table, input, textarea {font-family:'Open Sans', Arial;font-size:16px;color:#404040;font-weight:300;}
img {border:0px;}
a:link, a:active, a:visited {color:#022f67;}
a:hover {color:#000;}
h1, h2, h3, h4, h5 {color:#022f67;}
h1 {font-style:italic;font-size:24px;margin-top:0px;}
h2 {font-size:20px;}
h3 {font-size:18px;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
.input {padding:5px;border:solid #002f67 1px;}
.button {color:#fff;background:#002f67;border:0px;cursor:pointer;float:left;padding:10px 15px;font-size:16px;}

.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */}

.wrap {width:92%;margin:auto;}
#top {background:url(/images/white85.png);}
#logo {float:left;margin:20px 0px 25px 0px;width:30%;}
#logo img {max-width:100%;height:auto;}
#navarea {float:right;}
#phonetop {color:#022f67;font-size:22px;float:left;padding:32px 0px 0 20px;}
#center {padding-top:60px;background:url(/images/topgradient.png) top left repeat-x;margin-top:-6px;}
.infowrapper {-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;background:url(/images/white92.png);padding:25px;}

#bottom {position:relative;width:100%;height:253px;}
#bodyIndex #bottom {position:fixed;bottom:0px;}
#bottominside {padding-top:20px;height:80px;position:absolute;width:100%;background:url(/images/white85.png);top:153px;z-index:5;}
#bottominside2 {height:159px;position:absolute;width:100%;background:url(/images/bottomgradient.png) top left repeat-x;top:0px;z-index:15;}
#bottom a {text-decoration:none;font-style:italic;font-weight:bold;padding-right:10px;font-size:14px;}
#bottom a.webby {white-space:nowrap;font-weight:300;font-size:14px;}

/* 1 - 320: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {clear:both;float:none;}
    .contactfield {float:none;width:100%;padding:5px 0px;}
    .contactfield .input {width:95%;}
    .contactsubmit {clear:both;margin-left:0px;}
	 .gallery_image_div{margin-right:0%;float:none;width:100%;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
	.gallery_image_div{position:relative;margin-right:5%;margin-bottom:30px;float:left;text-align:center;width:30%;}
#phonetop {display:none;}
}


/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .contactlabel {float:left;width:150px;padding:10px 0px;}
    .contactfield {float:left;width:300px;padding:5px 0px;}
    .contactfield .input {width:100%;}
    .contactsubmit {clear:both;margin-left:120px;}
	#bottom a {padding-right:40px;font-size:16px;}
	#bottom a.webby {white-space:nowrap;font-weight:300;font-size:16px;}
	#bottom {position:fixed;bottom:0;}
	#center {margin-bottom:220px;}
}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	#logo {margin:40px 0px 25px 0px;width:auto;}
	.galleryinfowrapper {width:40%;padding:25px 5%;}
	.gallery5 .galleryinfowrapper {margin-top:200px;}
}

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 1000px) {
	#bottom a {font-size:19px;}
	.wrap {width:960px;padding-left:0%;padding-right:0%;}
	#phonetop {display:block;padding:75px 0 0 20px;}
}